/* TODO Needs logical refactoring */

/* Выпадающее меню "Все комманды турнира" или аналогичное */
.tag-head-dropdown.c-dropdown .c-dropdown__trigger{
    display: block;
    background: #434343;
    line-height: 26px;
    height: 26px;
    padding: 0 9px;
    margin: 0;
}
.tag-head-dropdown.c-dropdown .c-dropdown__trigger .arr-down2{
    float: right;
    margin-top: 11px;
}
.tag-head-dropdown.c-dropdown .c-dropdown__dropdown-menu{
    background: #505050;
    padding: 4px 0;
    width: 100%;
}
.tag-head-dropdown.c-dropdown .c-dropdown__dropdown-menu > li{
    padding: 4px 8px;
}
.tag-head-dropdown.c-dropdown .c-dropdown__dropdown-menu > li > a{
    background: none;
    display: inline;
    padding: 0;
}
.tag-head-dropdown.c-dropdown .c-dropdown__dropdown-menu > li > a:hover{
    text-decoration: underline;
}

/* Блок "Подпишитесь на новости по теме" */
.social-icons-26{
    text-align: right;
}
.social-icons-26 .sign-up-text{
    float: left;
    text-align: left;
}


/* Кнопка "Подписаться на тег" */
[data-control="Common.Social"][data-type="subscribe-to-tag"],
[data-control="Common.Social"][data-type="subscribe-by-email"]{
    display: block;
}


/* Меню с вкладками */
.tabs-menu .c-dropdown__dropdown-menu{
    line-height: 1.3;
    margin-top: 1px;
    min-width: 100%;
}
.tabs-menu .c-dropdown__dropdown-menu > li > a{
    padding: 4px 20px;
}
.tabs-menu .tm-item .c-dropdown__trigger{
    margin-bottom: 0;
    padding: 0 20px;
}
.tabs-menu .tm-item .c-dropdown__trigger .arr-down-blk{
    vertical-align: middle;
}
.tabs-menu .tm-item.active .c-dropdown__trigger{
    padding: 0 20px 0 0;
}

.tabs-menu .tm-item.c-dropdown{
    padding: 0;
}
.tabs-menu .tm-item.c-dropdown.active{
    padding: 0 0 0 20px;
}
.tabs-menu .tm-item.active:last-child{
    border-right: 1px solid #d8d8d8;
}
.tabs-menu .tm-item .sub-selected{
    padding-right: 8px;
    margin-right: 5px;
    border-right: 1px solid #d8d8d8;
}


/* Блок с табами */
.statistic-block .tabs-container .tabs{
    white-space: nowrap;
    position: relative;
    max-width: 100%;
}
.statistic-block .tabs-container .tabs:after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    width: 12px;
    top: 0;
    right: 0;
    bottom: 0;
    background: -webkit-linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 60%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 60%);
}
.statistic-block .tabs-container .tabs .tab{
    max-width: 70%;
    overflow: hidden;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}
.statistic-block .tabs-container .tabs .tab:after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    width: 12px;
    top: 0;
    right: 0;
    bottom: 0;
    background: -webkit-linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 60%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 60%);
}
.statistic-block .tabs-container .tabs .tab.active{
    padding-bottom: 7px;
    z-index: 1;
}